Kάνατε update σε 4.7 και αν οχι γιατι;

Μια περιοχή για το WordPress, αυτή την δημοφιλή δωρεάν πλατφόρμα για blogging

Συντονιστές: WebDev Moderators, Super-Moderators, PHP Moderators

Απάντηση
Άβαταρ μέλους
fiskilis
Honorary Member
Δημοσιεύσεις: 14093
Εγγραφή: 16 Νοέμ 2003 22:44
Τοποθεσία: Athens
Επικοινωνία:

Kάνατε update σε 4.7 και αν οχι γιατι;

Δημοσίευση από fiskilis » 07 Δεκ 2016 19:38

Kάνατε update σε 4.7 και αν οχι γιατι;

ένα πρόβλημα που εντόπισα μετά το update (στo http://bno.gr) είναι η απουσία του justify και του underline στην επεξεργασία κειμένου αλλά ψάχνοντας βρήκα plugin Που τα επαναφέρει



για .... πείτε λοιπόν

Άβαταρ μέλους
CyberCr33p
Honorary Member
Δημοσιεύσεις: 3195
Εγγραφή: 06 Νοέμ 1999 01:00
Τοποθεσία: Αθήνα
Επικοινωνία:

Kάνατε update σε 4.7 και αν οχι γιατι;

Δημοσίευση από CyberCr33p » 08 Δεκ 2016 13:57

Σε εμένα το justify πάντως συνεχίζει να υπάρχει και στην έκδοση 4.7. Δεν ξέρω βέβαια εάν αυτό οφείλεται στο plugin TinyMCE Advanced που χρησιμοποιώ.

Απάντηση

Επιστροφή στο “WordPress γενικά”

Μέλη σε σύνδεση

Μέλη σε αυτήν τη Δ. Συζήτηση: Δεν υπάρχουν εγγεγραμμένα μέλη και 0 επισκέπτες